@charset "utf-8";
/* CSS Document */

/*///////////////////////////////////////////////////

　　会社案内　style.css

///////////////////////////////////////////////////*/


#comnpany_table{
	width: 720px;
	border-top: dotted 1px #000000;
	border-bottom: dotted 1px #000000;
	border-collapse: collapse;
}

#comnpany_table tr th{
	width: 80px;
	background-color: #E8F5FF;
	border-collapse: collapse;
	text-align: left;
	padding: 15px 0 15px 30px;
	font-weight: normal;
}

#comnpany_table tr td{
	padding: 15px 0 15px 20px;
	display: block;
	}

.dotted_bottom{
	border-bottom: dotted 1px #000000;
}

.syozai_name{
	font-size: 14px;
	color: #00A1FF;
	font-weight: bold;
	display: block;
	padding-bottom: 5px;
}

#kurara_chubu{
	background-color: #F1F1F1;
	padding: 3px 0 3px 20px;
	margin: 20px 0 30px 0;
	margin-left: -20px;
	
}

#okyakusama{
	width: 300px;
	float: left;
}